## haskell-dependent-sum-template 0.0.0.1

=== debian/changelog ===
haskell-dependent-sum-template (0.0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 24 Jun 2013 16:36:01 +0200
