=== debian/control ===
Source: haskell-dependent-sum-template
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-dependent-sum-dev (>= 0.2)
  , libghc-dependent-sum-dev (<< 0.3)
  , libghc-dependent-sum-prof
  , libghc-th-extras-dev (>= 0.0.0.2)
  , libghc-th-extras-prof
Build-Depends-Indep: ghc-doc
  , libghc-dependent-sum-doc
  , libghc-th-extras-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/dependent-sum-template
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dependent-sum-template
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dependent-sum-template
X-Description: Automatically generate instances of classes in dependent-sum package
 Using the Template Haskell code in this package, you can create instances for
 classes liek GEq and GCompare automatically.

Package: libghc-dependent-sum-template-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dependent-sum-template-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dependent-sum-template-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
