=== debian/control ===
Source: haskell-dependent-sum-template
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 cdbs,
 haskell-devscripts (>= 0.10),
 ghc,
 ghc-prof,
 libghc-dependent-sum-dev (>= 0.2),
 libghc-dependent-sum-dev (<< 0.4),
 libghc-dependent-sum-prof,
 libghc-th-extras-dev (>= 0.0.0.2),
 libghc-th-extras-prof,
Build-Depends-Indep: ghc-doc,
 libghc-dependent-sum-doc,
 libghc-th-extras-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/dependent-sum-template
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Automatically generate instances of classes in dependent-sum package
 Using the Template Haskell code in this package, you can create instances for
 classes liek GEq and GCompare automatically.

Package: libghc-dependent-sum-template-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dependent-sum-template-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dependent-sum-template-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
