## haskell-dependent-sum-template 0.1.0.3

=== debian/changelog ===
haskell-dependent-sum-template (0.1.0.3-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:36:27 +0000

haskell-dependent-sum-template (0.1.0.3-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Aug 2020 12:45:11 +0200

haskell-dependent-sum-template (0.1.0.3-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 11:31:40 +0200

haskell-dependent-sum-template (0.1.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 12 Jun 2020 20:00:28 -0400
