=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: haskell-dependent-sum-template
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-dependent-sum-dev (<< 0.4),
- libghc-dependent-sum-dev (>= 0.2),
+ libghc-dependent-sum-dev (>= 0.4.1),
+ libghc-dependent-sum-dev (<< 0.8),
  libghc-dependent-sum-prof,
  libghc-th-extras-dev (>= 0.0.0.2),
  libghc-th-extras-prof,
@@ -19,10 +21,10 @@
  ghc-doc,
  libghc-dependent-sum-doc,
  libghc-th-extras-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/dependent-sum-template
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dependent-sum-template
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://github.com/obsidiansystems/dependent-sum
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dependent-sum-template
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dependent-sum-template]
 X-Description: Automatically generate instances of classes in dependent-sum package
  Using the Template Haskell code in this package, you can create instances for
  classes liek GEq and GCompare automatically.
