## haskell-dependent-sum-template 0.1.1.1

=== debian/changelog ===
haskell-dependent-sum-template (0.1.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 30 Jun 2022 12:38:03 -0400
