=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-dependent-sum-template
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -15,13 +14,16 @@
  libghc-dependent-sum-dev (>= 0.4.1),
  libghc-dependent-sum-dev (<< 0.8),
  libghc-dependent-sum-prof,
+ libghc-th-abstraction-dev (>= 0.4),
+ libghc-th-abstraction-prof,
  libghc-th-extras-dev (>= 0.0.0.2),
  libghc-th-extras-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-dependent-sum-doc,
+ libghc-th-abstraction-doc,
  libghc-th-extras-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/obsidiansystems/dependent-sum
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dependent-sum-template
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dependent-sum-template]
